<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns:py="http://purl.org/kid/ns#" xmlns:over="http://dev.sjsoft.com/ns/overlay" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2004), see www.w3.org" />

  <title>${pagetitle}</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="description" content="${meta_description}" />
  <meta name="keywords" content="${', '.join(keywords)}" />
  <link rel="stylesheet" type="text/css" href="${baseurl}pootle.css" />
  <link rel="shortcut icon" href="${baseurl}favicon.ico" />
  <!--[if lt IE 7.]>
    <script defer type="text/javascript" src="${baseurl}js/correctpng.js"></script>
  <![endif]-->
</head>

<body bgcolor="#FFFFFF">
  <div id="banner" over:include="pootlepage#banner"/>

  <div id="content" dir="$uidir" lang="$uilanguage">
    <div class="contents">
      <h3 class="title" py:content="pagetitle">Pootle</h3>

      <div class="intro" py:content="XML(description)">
        this is a demo installation of pootle
      </div>

      <h3 class="title" py:content="abouttitle">About Pootle</h3>

      <div class="info" py:content="XML(introtext)">
        <strong>Pootle</strong> is a simple web portal that should allow you to <strong>translate</strong>! Since Pootle is <strong>Free Software</strong>, you
        can download it and run your own copy if you like. You can also help participate in the development in many ways (you don't have to be able to
        program).
      </div>

      <div class="info" py:content="XML(hosttext)">
        The Pootle project itself is hosted at <a href="http://translate.sourceforge.net/">translate.sourceforge.net</a> where you can find the details about
        source code, mailing lists etc.
      </div>

      <div class="info" py:content="XML(nametext)">
        The name stands for <b>PO</b>-based <b>O</b>nline <b>T</b>ranslation / <b>L</b>ocalization <b>E</b>ngine, but you may need to read <a href=
        "http://www.thechestnut.com/flumps.htm">this</a>.
      </div>

      <h3 class="title" py:content="versiontitle">Versions</h3>

      <div class="info" py:content="XML(versiontext)">
        This site is running:<br />
        Pootle<br />
        Translate Toolkit<br />
        jToolkit<br />
        Python
      </div>
    </div>
  </div>

  <div id="links" over:include="pootlepage#links"/>
</body>
</html>
